/* Standard site styles, v1.10 */



/* --FONT STYLING ----------------------- */

.bold {
	font-weight:bold;
}

.italic {
	font-style:italic;
}

.underline {
	text-decoration:underline;
}

/* -- JUSTIFICATION --------------------- */

.centered {
	text-align:center;
}

.left {
	text-align:left;
}

.right {
	text-align:right;
}

.indented {
	padding-left:30px;
}

/* -- FLOATING -------------------------- */

#primary img.centered {
   margin:3em auto;
}

.float_right {
  	float:right;
   margin:3em 0 3em 3em;
}

.float_left {
  	float:left;
   margin:3em 3em 3em 0;
}

.clearline {
	clear: both;
}

.clear_left {
   clear:left;
}
.clear_right {
   clear:right;
}